p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1200px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:75px;top:37px;width:871px;height:61px;z-index:2;}
#Text2 {word-wrap:break-word; display:none;position:absolute;left:263px;top:104px;width:548px;height:53px;z-index:3;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:536px;top:567px;width:0px;height:0px;z-index:4;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:361px;top:264px;width:565px;height:355px;z-index:5;}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:900px;height:920px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:40px;top:326px;z-index:6;min-width:259px;}
#Img14Frame {position:relative;left:6px;top:6px;width:273px;height:279px;}
#Img14Inner {position: absolute;width:259px;height:265px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:50px;top:622px;width:180px;height:60px;z-index:7;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:448px;top:1048px;width:485px;height:101px;z-index:8;}
#Img1 {display:block;overflow:hidden;position:absolute;left:89px;top:772px;z-index:9;min-width:118px;}
#Img1Frame {position:relative;left:6px;top:6px;width:132px;height:171px;}
#Img1Inner {position: absolute;width:118px;height:157px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:575px;top:1148px;width:179px;height:36px;z-index:10;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:410px;top:1200px;width:173px;height:33px;z-index:11;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:22px;top:1175px;width:332px;height:31px;z-index:12;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:3px;top:181px;width:971px;height:82px;z-index:13;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:3px;top:181px;width:971px;height:82px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 971px;height:82px;}.SimpleMenu1 li.level0 {height:82px; min-height:20px; width:119px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 121px;}.SimpleMenu1 li.level0:last-child {width: 122px;}
#Youtube1 {display:block;overflow:hidden;position:absolute;left:365px;top:641px;width:543px;height:348px;z-index:14;} .youtube-player{ width:100%; height:100%; }
#Text3 {word-wrap:break-word; display:block;position:absolute;left:361px;top:994px;width:549px;height:44px;z-index:15;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:64px;top:254px;width:238px;height:36px;z-index:16;}
#Img2 {display:block;overflow:hidden;position:absolute;left:40px;top:53px;width:126px;height:129px;z-index:17;min-width:126px;}
#Img2Inner {position: absolute;width:126px;height:129px;border:0px;}
